@charset "UTF-8";

.page-guide-goodsshop{
  background-color: var(--colorBg2);
}

.guide-goodsshop-summary{
  padding: 6rem 0;
}

.p-goods{
  position: relative;
  padding: 0 3rem;
}

.p-goods__title{
  text-align: center;
}

.p-goods__title__inner{
  text-align: center;
}

.p-goods__title__img{
  width: 80rem;
  margin-top: 2rem;
}

.p-goods__bg{
  position: absolute;
  top: 0;
  width: 15rem;
}

.p-goods__bg-right{
  right: 0;
}

.p-goods__bg-left{
  left: 0;
}

.p-goods__lead{
  margin: 0 auto;
  margin-top: 1rem;
  width: 85%;
  color: #005CA0;
  font-size: 2rem;
  font-weight: bold;
}

.p-goods__note{
  display: inline-block;
  margin-top: 0.5rem;
}

.p-goods__line-up{
  margin-top: 1rem;
}

.p-goods__line-up__title {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding: 0 5rem;
}

.p-goods__line-up__title-right,
.p-goods__line-up__title-left{
  width: 15rem;
}

.p-goods__line-up__title-middle{
  width: 60rem;
  padding: 0 3rem 3rem;
}

.p-goods__line-up__title-note {
  position: absolute;
  right: 22%;
  margin-bottom: .5rem;
  font-size: 1.4rem;
}

.p-goods__line-up__list__title {
  padding: 0.5rem 0;
  text-align: center;
  color: #fff;
  font-size: 2.2rem;
  font-weight: bold;
  background-color: #2EBCB8;
}

.p-goods__line-up__flex {
  display: flex;
  gap: 1rem;
}

.p-goods__line-up__content{
  width: 100%;
}

.p-goods__line-up__list {
  display: flex;
  flex-wrap: wrap;
}

.p-goods__line-up__list__item{  
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 2rem 0;
  width: 26.2rem;
}

.p-goods__line-up__list__img{
  width: 18rem;
}

.p-goods__line-up__list__img-tenugui{
  width: 100%;
  height: 18rem;
  object-fit: contain;
}

.p-goods__line-up__list__text{
  flex-grow: 2;
  margin-top: 1rem;
  text-align: center;
  font-size: 1.5rem;
  font-weight: bold;
}

.p-goods__line-up__list__price {
  color: #005CA0;
  font-size: 2.5rem;
  font-weight: bold;
  line-height: 1;
}

@media screen and (min-width: 768px) and (max-width:  1190px){
  html{
    font-size: .7463vw;
  }
}

@media screen and (max-width: 768px) {
  html{
    font-size: 2.666vw;
  }

  .guide-goodsshop-summary {
    padding: 4rem 0;
  }

  .p-goods {
      padding: 0 1.4rem 3rem;
    }
  
  .p-goods__title__img {
    width: 100%;
    margin-top: 1.8rem;
  }

  .p-goods__bg {
    width: 7rem;
  }

  .p-goods__lead {
    margin-top: 1rem;
    font-size: 1.6rem;
  }

  .p-goods__line-up{
    margin-top: 3rem;
  }

  .p-goods__line-up__title {
    position: relative;
    padding: 0;
  }

  .p-goods__line-up__title-right,
  .p-goods__line-up__title-left {
    position: absolute;
    bottom: 0;
    width: 7.5rem;
  }

  .p-goods__line-up__title-right{
    right: 0;
  }

  .p-goods__line-up__title-left{
    left: 0;
  }

  .p-goods__line-up__title-middle {
    width: 100%;
    padding: 0 0 7.5rem;
  }

  .p-goods__line-up__title-note {
    top: 40%;
    right: 0;
    font-size: 1rem;
  }

  .p-goods__line-up__list__title {
    padding: 0;
    font-size: 1.6rem;
  }

  .p-goods__line-up__list__item {
    padding: 1rem;
    width: 50%;
    max-width: 50%;
  }

  .p-goods__line-up__list__img {
    width: 85%;
  }

  .p-goods__line-up__list__img-tenugui {
    height: 13rem;
  }

  .p-goods__line-up__list__text {
    font-size: 1.2rem;
  }

  .p-goods__line-up__flex {
    flex-direction: column;
    gap: 0;
  }

  .p-goods__line-up__list__price {
    font-size: 2rem;
  }
}